Tag Archives: gems.rb

RubyMine 2017.3 EAP6: Support for Ruby 2.5 & Gems.rb

Hi there, RubyMine 2017.3 EAP6 (173.3302.28) is now out with support for Ruby 2.5, gems.rb, and Docker Compose v3. Download RubyMine 2017.3 EAP6 Support for Ruby 2.5 Just case you missed it, Ruby 2.5.0-preview1 was announced on October 10. You are … Continue reading

Posted in Announcement, Feature, WhatsMining | Tagged , , , | Leave a comment